@charset "UTF-8";
/* CSS Document */

/* LOGIN */

#header-login{
	
	width:100%;
	float:left;
}
#header{
	width:990px; 
	float:none;
}
#logo-login{
	background:url(../images/logo-login.png) no-repeat;
	width:253px;
	height:162px;
}
#botao-login{
	margin:40px 0 0 0;
}
#form-login{
	width:434px;
}
#conteudo-pag-login{
	width:990px;
	margin:0px auto;
	display:block;
	padding-bottom:80px;
	margin-bottom:-20px;
}